Subject: Looking for help in compiling and running a GPL Visual Basic 6 program

From: [email-masked]
Date: Sun, 26 Sep 2004 19:43:11 +0200

Hello,

I got this piece of GPL Visual Basic 6 program ("Soarcast") which I'm
trying to convert to Java.

It's a program which reads files with lists of numbers, do some calculations
on these numbers (forecast prediction) and outputs other numbers. It also
graphs the results nicely but this is not what I care about for now.

I have the source but I don't have the means to compile it. I am looking for
someone who knows VB 6 and has the tools to add some more debug "printf"s
here and there and make the program run without the fancy graphics, just 
read
a text file and print the numbers.

Of course the resulting project I'm working on will be published under 
the GPL.

Thanks,

--Amos